HOSTNAME(1)

NAZWA
hostname - pokazuje lub ustawia nazwę hosta systemu

SKŁADNIA
hostname [nazwahosta]

OPIS
Hostname jest programem służącym do nadawania bądź wyświetlania nazwy hosta. Wywołany bez argumentów program wyświetla nazwę aktualnego hosta. Z jednym argumentem opisywane polecenie ustawia nazwę hosta na podany łańcuch. Do ustawienia nazwy hosta niezbędne jest posiadanie odpowiednich Nazwa hosta jest zwykle nadawana jednorazowo podczas startu systemu - zazwyczaj przez odczytanie zawartości pliku zawierającego nazwę hosta, np. /etc/hostname.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
uname(1), printenv(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.